version: "3"
services:
  nuxt:
    image: nikolaik/python-nodejs
    working_dir: "/usr/src"
    environment:
     - HOST=0.0.0.0
    ports:
      - "8787:3000"
    volumes:
      - .:/usr/src
    command: /bin/sh -c "npm install && npm run dev"
